
IF NOT EXISTS (SELECT * FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'TELE_ORC_ETAPA' AND COLUMN_NAME = 'APLICATIVO' )
BEGIN 
	ALTER TABLE TELE_ORC_ETAPA ADD	APLICATIVO varchar(30) COLLATE SQL_Latin1_General_CP1_CI_AS NULL;
END 
